LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ProcedureResult.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.

## Constant Groups
constants | com::sun::star::sdbc::ProcedureResult
| determines whether a procedure returns a result or not.

## Variables
const long | UNKNOWN = 0
| A possible value for column `PROCEDURE_TYPE` in the com::sun::star::sdbc::XResultSet object returned by the method com::sun::star::sdbc::XDatabaseMetaData::getProcedures(). More...
const long | NONE = 1
| A possible value for column `PROCEDURE_TYPE` in the com::sun::star::sdbc::XResultSet object returned by the method com::sun::star::sdbc::XDatabaseMetaData::getProcedures(). More...
const long | RETURN = 2
| A possible value for column `PROCEDURE_TYPE` in the com::sun::star::sdbc::XResultSet object returned by the method com::sun::star::sdbc::XDatabaseMetaData::getProcedures(). More...